/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

 /* Fonts */

 @font-face {
    font-family: 'Calibre_Light';
    src: url('../files/fonts/CalibreWeb-Light.eot');
    src: url('../files/fonts/CalibreWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/CalibreWeb-Light.woff') format('woff'),
         url('../files/fonts/CalibreWeb-Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre_Medium';
    src: url('../files/fonts/CalibreWeb-Medium.eot');
    src: url('../files/fonts/CalibreWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/CalibreWeb-Medium.woff') format('woff'),
         url('../files/fonts/CalibreWeb-Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre_Regular';
    src: url('../files/fonts/CalibreWeb-Regular.eot');
    src: url('../files/fonts/CalibreWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/CalibreWeb-Regular.woff') format('woff'),
         url('../files/fonts/CalibreWeb-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibre_Semibold';
    src: url('../files/fonts/CalibreWeb-Semibold.eot');
    src: url('../files/fonts/CalibreWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/CalibreWeb-Semibold.woff') format('woff'),
         url('../files/fonts/CalibreWeb-Semibold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #293047;
    color: rgb(41, 48, 71);
	font-family: 'Europa','Calibre_Regular','Lato','Helvetica Neue',Helvetica,Arial,sans-serif;
    padding-top: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Europa','Calibre_Regular','Lato','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 700;
}

article {
	margin: 0 auto;
    max-width: 1600px;
    padding: 0 60px;
}

html body .navbar.navbar-default {
	background: #ef485d;
	xbackground: #04af7b;
    margin: 0 auto;
    max-width: 1640px;
    position: inherit;
    z-index: 2000;
}

.navbar {
    border-radius: 0;
    display: none;
}

.navbar-nav {
    flex-grow: 1;
    display: flex;
    flex-direction: row-reverse;
    margin-right: 22px;
    padding-top: 64px;
}

.navbar-nav>li>a {
    border-bottom: 1px solid;
    color: #ef485d;
    display: block;
    font-size: 16px;
    margin-right: 15px;
    padding: 0;
    position: relative;
}

.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}

.navbar-default .navbar-brand {
	color: #fff;
	font-family: 'Europa','Calibre_Semibold';
	font-size: 52px;
	line-height: 160px;
	padding: 0 0 0 50px;
}

.navbar-default .navbar-brand:hover {
    color: #fff;
}

.navbar-brand {
    display: flex;
    height: auto;
    font-weight: 700;
    padding-top: 59px;
}

.navbar-brand .menu {
    flex-grow: 1;
    display: flex;
    flex-direction: row-reverse;
}

.navbar-brand .menu .mobile {
    display: none;
}

.logo-container {
    padding: 0px;
    float: inherit;
    font-size: 18px;
    line-height: 20px;
}

.logo-container > a {
    height: 100%;
    margin: 30px 15px 15px;
    max-height: 60px;
    max-width: 132px;
    padding: 0;
    width: auto;
}

.top-container {
    margin-top: 60px;
}

/*
green 04af7b
purple #97268f 
yellow #ffcb05
*/

.top-container .progress {
    border: 4px solid rgba(239,72,93,1);
    background: #fff;
    border-radius: 0;
    height: 40px;
}

.top-container .progress .progress-bar {
    background: #ef485d;
    xbackground: #04af7b;
    font-family: 'Europa','Calibre_Semibold';
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    padding-right: 12px;
    text-align: right;
}

h1.survey-name {
    font-size: 30px;
    line-height: 36px;
    margin-top: 130px;
    margin-bottom: 42px;
    padding-left: 50px;
    text-align: left !important;
}

.survey-welcome.h4 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    max-width: 750px;
    padding-left: 50px;
    
    word-wrap: inherit !important;
    -moz-hyphens: inherit !important;
    hyphens: inherit !important;
}

.survey-welcome.h4 p {
    margin: 0 0 20px;   
}

.group-container {
    display: flex;
    flex-direction: column;
}

.group-container .group-title {
    display: none;
}

.question-container {
    border-bottom: 0;
    overflow: inherit !important;
}

.btn .fa {
    display: none;
}

.btn,
.btn-primary,
.btn-default {
    color: #ef485d;
    xcolor: #04af7b;
    background-color: transparent;
    border-color: #ef485d;
    border-width: 4px;
    xborder-color: #04af7b;

    border-radius: 0;

    font-family: europa;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;

    padding: 21px 34px;

    transition: 0.1s background-color linear, 0.1s color linear;
}

.btn:hover,
.btn-primary:hover,
.btn-default:hover {
    background-color: #ef485d;
    xbackground-color: #04af7b;
    border-color: #ef485d;
    xborder-color: #04af7b;
    color: #fff;
}

.answer-container .btn-default, 
.answer-container .btn-primary {
    color: #04af7b;
    border-color: #04af7b;
}

.answer-container .btn-primary:hover,
.answer-container .btn-default:hover,
.answer-container .btn-primary.active {
    background-color: #04af7b;
    border-color: #04af7b;
    color: #fff;
}

.btn-default {
    opacity: .5;
    transition: 0.1s background-color linear, 0.1s color linear, 0.1s opacity linear;
}

.btn-default:hover {
    opacity: 1;
}

.space-col {
    margin-top: 0;
    margin-bottom: 0;
}

.question-container {
    margin-bottom: 0;
    margin-top: 120px;
    overflow: hidden;
}

.question-title-container {
    padding: 0;
    position: relative;
}

.question-number {
    height: 36px;
    margin: 0;
    padding: 0;
    position: absolute;
}

.question-number::after {
    content: '.';
    right: -9px;
    position: absolute;
    top: 0;
}

.ls-label-question,
.question-number{
    color: rgb(41, 48, 71);
    font-size: 30px;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
}

.ls-label-question {
    padding-left: 50px;
}

.question-valid-container,
.question-help-container {
    border: 0;
    padding-left: 50px;
    text-align: left;
}

.dir-ltr .ls-questionhelp {
    margin-left: 0;
}

.question-text p {
    margin: 0;
}

.ls-question-help {
    margin-bottom: 0;
}

.fa-exclamation-circle {
    display: none;
}

.ls-question-message,
.ls-questionhelp {
    color: #04af7b;
    color: #ef485d;
    color: #97268f;
    font-size: 24px;
    font-size: 21px;
    line-height: 29px;
    padding-top: 10px;
}

.ls-questionhelp::before {
    display: none;
}

.ls-answers {
    padding-top: 42px;
    margin-bottom: 0;
}

.answer-container {
    border: 0;
    color: rgb(41, 48, 71);
    padding: 0 0 0 50px;
}

label {
    font-size: 24px;
    font-size: 20px;
    line-height: 29px;
    margin-bottom: 0;
}

.radio-item,
.checkbox-item{
    margin-bottom: 26px;
    margin-bottom: 20px;
}

.radio-item input[type="radio"], 
.checkbox-item input[type="checkbox"] {
    left: 32px !important;
    opacity: 0;
    top: 29px !important;
}

.radio-item label,
.checkbox-item label{
    padding-left: 56px;
    line-height: 50px;
    line-height: 45px;
}

.radio-item label::before,
.checkbox-item label::before {
    border: 4px solid rgba(239,72,93,.4);
    border: 4px solid rgba(4,175,123,.4);
    height: 50px;
    height: 45px;
    width : 50px;
    width : 45px;
}

.checkbox-item label::before {
    border-radius: 0;
}

.radio-item label::after,
.checkbox-item label::after {
    width: 50px;
    width: 45px;
    height: 50px;
    height: 45px;
    left: 0px;
    top: 0px;
    background-color: rgba(239,72,93,1) !important;
    background-color: rgba(4,175,123,1) !important;
}

.checkbox-item input[type="checkbox"]:checked + label::after, 
.checkbox-item input[type="radio"]:checked + label::after {
    content: '';
}

.form-control {
    height: auto;
    font-size: 24px;
    font-size: 20px;
    line-height: 50px;
    line-height: 45px;
    color: #2c3e50;
    border: 4px solid rgba(239,72,93,.4) !important;
    border: 4px solid rgba(4,175,123,.4) !important;
    border-radius: 0;
    padding: 0 20px;
}

.form-control:focus {
    border: 4px solid rgba(239,72,93,1) !important;
    border: 4px solid rgba(4,175,123,1) !important;
}

textarea.form-control {
    line-height: 29px;
    padding-top: 28px;
}

.radio-item .ls-label-xs-visibility, 
.checkbox-item .ls-label-xs-visibility {
    height: 50px;
    height: 45px;
    width: 50px;
    width: 45px;
}

.completed-wrapper {
    font-size: 20px;
    line-height: 1.5;
    padding-left: 35px;
    margin-top: 120px;
}

.completed-wrapper p {
    margin: 0 0 20px 0;
}

.fa-asterisk {
    font-size: 66%;
    left: -15px;
    position: absolute;
    top: 7px;
}

.questions-list {
    border: 0;
    margin-top: 35px;
}

.questions-list td,
.questions-list th {
    border: 0 !important;
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

.ls-even {
    background-color: rgba(247,249,250,1);
}

.ls-answers tbody .answertext {
    text-align: left;
    padding-left: 22px;
    font-size: 24px;
    font-size: 20px;
    line-height: 29px;
}

.ls-answers .ls-heading th {
    font-weight: 600;
    font-size: 24px;
    font-size: 20px;
}

.question-valid-container .text-danger {
    font-size: 24px;
    font-size: 20px;
    font-weight: 400;
    line-height: 29px;
    padding-top: 10px;
}

#navigator-container {
    margin: 160px 0 60px 0;
}

/*  Remove first column from tables  */
#question78 .col-responses > .col-answers { display: none; }
#question78 tbody tr.answers-list th:first-child { display: none; }
#question78 thead tr.ls-heading td:first-child { display: none; }

#question300 .col-responses > .col-answers { display: none; }
#question300 tbody tr.answers-list th:first-child { display: none; }
#question300 thead tr.ls-heading td:first-child { display: none; }

#question419 .col-responses > .col-answers { display: none; }
#question419 tbody tr.answers-list th:first-child { display: none; }
#question419 thead tr.ls-heading td:first-child { display: none; }

#question156 .col-responses > .col-answers { display: none; }
#question156 tbody tr.answers-list th:first-child { display: none; }
#question156 thead tr.ls-heading td:first-child { display: none; }

#question157 .col-responses > .col-answers { display: none; }
#question157 tbody tr.answers-list th:first-child { display: none; }
#question157 thead tr.ls-heading td:first-child { display: none; }

#question1054 .col-responses > .col-answers { display: none; }
#question1054 tbody tr.answers-list th:first-child { display: none; }
#question1054 thead tr.ls-heading td:first-child { display: none; }

#question1055 .col-responses > .col-answers { display: none; }
#question1055 tbody tr.answers-list th:first-child { display: none; }
#question1055 thead tr.ls-heading td:first-child { display: none; }

#question1040 .col-responses > .col-answers { display: none; }
#question1040 tbody tr.answers-list th:first-child { display: none; }
#question1040 thead tr.ls-heading td:first-child { display: none; }

#question1080 .col-responses > .col-answers { display: none; }
#question1080 tbody tr.answers-list th:first-child { display: none; }
#question1080 thead tr.ls-heading td:first-child { display: none; }

#question1075 .col-responses > .col-answers { display: none; }
#question1075 tbody tr.answers-list th:first-child { display: none; }
#question1075 thead tr.ls-heading td:first-child { display: none; }

#question2115 .col-responses > .col-answers { display: none; }
#question2115 tbody tr.answers-list th:first-child { display: none; }
#question2115 thead tr.ls-heading td:first-child { display: none; }

#question2120 .col-responses > .col-answers { display: none; }
#question2120 tbody tr.answers-list th:first-child { display: none; }
#question2120 thead tr.ls-heading td:first-child { display: none; }

#question2087 .col-responses > .col-answers { display: none; }
#question2087 tbody tr.answers-list th:first-child { display: none; }
#question2087 thead tr.ls-heading td:first-child { display: none; }

#question2098 .col-responses > .col-answers { display: none; }
#question2098 tbody tr.answers-list th:first-child { display: none; }
#question2098 thead tr.ls-heading td:first-child { display: none; }

#question2097 .col-responses > .col-answers { display: none; }
#question2097 tbody tr.answers-list th:first-child { display: none; }
#question2097 thead tr.ls-heading td:first-child { display: none; }

#question2912 .col-responses > .col-answers { display: none; }
#question2912 tbody tr.answers-list th:first-child { display: none; }
#question2912 thead tr.ls-heading td:first-child { display: none; }

#question2938 .col-responses > .col-answers { display: none; }
#question2938 tbody tr.answers-list th:first-child { display: none; }
#question2938 thead tr.ls-heading td:first-child { display: none; }

#question2933 .col-responses > .col-answers { display: none; }
#question2933 tbody tr.answers-list th:first-child { display: none; }
#question2933 thead tr.ls-heading td:first-child { display: none; }

#question2928 .col-responses > .col-answers { display: none; }
#question2928 tbody tr.answers-list th:first-child { display: none; }
#question2928 thead tr.ls-heading td:first-child { display: none; }

#question2904 .col-responses > .col-answers { display: none; }
#question2904 tbody tr.answers-list th:first-child { display: none; }
#question2904 thead tr.ls-heading td:first-child { display: none; }


#question3277 .col-responses > .col-answers { display: none; }
#question3277 tbody tr.answers-list th:first-child { display: none; }
#question3277 thead tr.ls-heading td:first-child { display: none; }

#question3292 .col-responses > .col-answers { display: none; }
#question3292 tbody tr.answers-list th:first-child { display: none; }
#question3292 thead tr.ls-heading td:first-child { display: none; }

#question3294 .col-responses > .col-answers { display: none; }
#question3294 tbody tr.answers-list th:first-child { display: none; }
#question3294 thead tr.ls-heading td:first-child { display: none; }

#question3291 .col-responses > .col-answers { display: none; }
#question3291 tbody tr.answers-list th:first-child { display: none; }
#question3291 thead tr.ls-heading td:first-child { display: none; }

#question3636 .col-responses > .col-answers { display: none; }
#question3636 tbody tr.answers-list th:first-child { display: none; }
#question3636 thead tr.ls-heading td:first-child { display: none; }

#question3650 .col-responses > .col-answers { display: none; }
#question3650 tbody tr.answers-list th:first-child { display: none; }
#question3650 thead tr.ls-heading td:first-child { display: none; }

#question3648 .col-responses > .col-answers { display: none; }
#question3648 tbody tr.answers-list th:first-child { display: none; }
#question3648 thead tr.ls-heading td:first-child { display: none; }

#question3647 .col-responses > .col-answers { display: none; }
#question3647 tbody tr.answers-list th:first-child { display: none; }
#question3647 thead tr.ls-heading td:first-child { display: none; }

# .col-responses > .col-answers { display: none; }
# tbody tr.answers-list th:first-child { display: none; }
# thead tr.ls-heading td:first-child { display: none; }

.modal-content {
    border: 0;
    border-radius: 0;
    box-shadow: 0 3px 9px rgba(0,0,0,0.2);
}

.modal .close {
    color: #ef485d;
    opacity: 1;
}

.modal-content,
.modal-header, 
.modal-footer {
    border: 0;
}

.modal-footer .btn {
    opacity: 1;
}

.save-message,
.well {
    background: transparent;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
    padding-left: 50px;
}

.save-message .h2,
.well .h2 {
    font-size: 30px;
    line-height: 36px;
    margin-top: 130px;
    margin-bottom: 42px;
}

.text-info p {
    color: rgb(41, 48, 71);
}

.save-survey-form {
    margin-left: 50px;
    max-width: 810px;
}


.save-survey-form .fa-asterisk {
    right: -7px;
}

.url-wrapper-survey-return a {
    border-bottom: 1px solid;
    color: #ef485d;
    font-size: 16px;
    margin-right: 15px;
    padding: 0;
    position: relative;
    opacity: 1;
    display: inline-block;
    line-height: 21px;
}

@media only screen and (max-width: 1070px) {
    .logo-container {
        position: relative;
        overflow: visible;
    }

    .logo-container .navbar-brand {
        flex-grow: 1;
    }

    .navbar-brand .menu {
        flex-grow: 1;
        display: block;
        flex-direction: row-reverse;
        position: absolute;
        left: 0px;
        top: 111px;
    }

    .navbar-brand .menu .mobile {
        cursor: pointer;
        display: block;
        padding: 0px 15px 0;
        font-weight: 400;
        text-transform: uppercase;
        font-size: 14px;
        color: #ef485d;
    }

    .navbar-nav {
        flex-grow: 1;
        display: none;
        flex-direction: column;
        margin-right: 22px;
        padding: 5px 15px;
        background: #ffffff;
        box-shadow: 4px 4px 6px 1px rgba(208, 200, 200, 0.2);
    }

    .navbar-nav.active {
        display: flex;
    }

    .nav>li {
        position: relative;
        display: block;
        margin: 7px 0;
    }

    .navbar-nav>li>a {
        display: inline-block;
        font-size: 14px;
    }
}

@media only screen and (max-width: 760px) {

    .navbar-nav {
        margin: 0;
    }

    .save-message,
    .well {
        padding-left: 0;
    }

    .save-message .h2,
    .well .h2 {
        margin-top: calc(50px - 1em);
    }

    .save-survey-form {
        margin-left: 0;
    }

    .question-container .fa-asterisk {
        top: 4px;
    }

    .save-survey-form .fa-asterisk {
        font-size: 66%;
        left: inherit;
        right: -2px;
    }

    .url-wrapper-survey-return a {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    article {
        padding: 0 20px;
    }

    .navbar-default .navbar-brand {
        font-size: 30px;
        line-height: 70px;
        padding: 0 0 0 20px;
    }

    .navbar-brand { 
        display: flex !important;
        padding-top: 26px;
    }

    .logo-container > img {
        max-height: 40px;
        margin: 20px 0 0;
        max-width: 88px;
    }

    .top-container {
        margin-top: 40px;
    }
    
    .top-container .progress {
        border: 3px solid rgba(239,72,93,1);
        height: 22px;       
    }
    
    .top-container .progress .progress-bar {
        font-size: 12px;
        line-height: 17px;
        padding-right: 6px;
    }

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    h1.survey-name {
        hyphens: none;
        margin-top: 50px;
        padding-left: 0;
    }

    .survey-welcome.h4,
    .survey-welcome.h4 {
        hyphens: none;
        padding-left: 0;
    }
    
    .question-container {
        margin-top: 50px;
    }
    
    .ls-label-question,
    .question-valid-container,
    .question-help-container {
        padding-left: 40px;
    }
    
    .ls-label-question, 
    .question-number {
        font-size: 20px;
        line-height: 26px;
    }
    
    .ls-question-message,
    .ls-questionhelp,
    .question-valid-container .text-danger {
        font-size: 16px;
        line-height: 20px;
        padding-top: 7px;
    }

    .answer-container {
        padding: 0 0 0 40px;
    }
    
    .ls-answers {
        margin-top: 0;
        padding-top: 32px;
    }
    
    table.ls-answers {
        margin-left: -15px;
        margin-right: -15px;
    }

    table.ls-answers tr {
        border: 0;
        padding: 0 0 0 20px;
    }

    table.ls-answers tr.ls-even,
    table.ls-answers tr.ls-odd {
        background: transparent;
    }

    .ls-answers td.radio-item,
    .ls-answers td.checkbox-item {
        padding: 0 0 0 0px !important;
        margin: 0 0 17px 0 !important;
        min-height: inherit !important;
        margin-bottom: 17px;
    }

    table.ls-answers .radio-item label, 
    table.ls-answers .checkbox-item label {
        margin-left: 0;
        line-height: 36px;
        padding-left: 46px;
    }

    .ls-answers tbody .answertext {
        color: #97268f;
        font-size: 19px;
        padding-left: 0;
    }

    .ls-answers .list-unstyled {
        padding-left: 0;
    }

    .radio-item, 
    .checkbox-item {
        margin-bottom: 17px;
    }

    label {
        font-size: 18px;
    }

    .radio-item label, 
    .checkbox-item label {
        line-height: 36px !important;
        padding-left: 46px;
    }

    .radio-item label::before, 
    .radio-item label::after, 
    .checkbox-item label::before,
    .checkbox-item label::after,
    table.ls-answers .radio-item label::before, 
    table.ls-answers .radio-item label::after, 
    table.ls-answers .checkbox-item label::before,
    table.ls-answers .checkbox-item label::after {
        border: 3px solid rgba(4,175,123,.4);
        height: 36px;
        margin-left: -6px !important;
        width: 36px;
    }

    #navigator-container {
        margin: 50px 0 40px 0;
        padding: 1em 0 0 0;
    }

    .btn,
    .btn-primary, 
    .btn-default {
        border-width: 2px;
        padding: 7px 34px;
    }

    .completed-wrapper {
        margin-top: 50px;
        padding-right: 35px;
        hyphens: inherit;
    }

    .modal::before {
        display: none;
    }

    .modal.in .modal-dialog {
        transform: translate(0, 100px);
    }
}